Subject: Re: San Diego Invite
From: [email-masked]
To: [email-masked]
Date: Tue, 15 May 2001 03:02:00 -0700 (PDT)

Hi Sherri.

Thanks for your response on behalf of Jeff.  If Jeff can't make it, we will
settle for second-best.  How about Ken Lay?

Ronnie
----- Original Message -----
From: <[email-masked]>
To: "Ronnie Morgan" <[email-masked]>
Cc: "Michael S. Morgan" <[email-masked]>
Sent: Tuesday, May 15, 2001 9:29 AM
Subject: Re: San Diego Invite

>
> Dear Mr. Morgan,
>
> On behalf of Jeff Skilling, thank you very much for the invitation to
speak
> to the San Diego Chapter of YPO.  Jeff was very flattered and somewhat
> intrigued by your offer.  However, given the current demands on his time,
> he must respectfully decline your invitation.
>
> Please let me know if you have any interest in another senior-level
> representative of Enron speaking to your group, and I'll be happy to do
> what I can to facilitate that for you.
>
> Again, Mr. Morgan, thank you and the San Diego Chapter of YPO for the the
> opportunity.
>
> Regards,
> Sherri Sera
> Assistant to Jeff Skilling
> 713.853.5984
> 713.646.8381 (fax)
> [email-masked]
>
>
>
>
> "Ronnie Morgan" <[email-masked]> on 05/08/2001 02:33:06 PM
>
> To:   <[email-masked]>
> cc:   "Michael S. Morgan" <[email-masked]>
>
> Subject:  San Diego Invite
>
>
> Hi Jeff.
>
> I am Mike's brother, Ronnie, living in San Diego and a member of the San
> Diego Chapter of YPO.  With all the propaganda being spread about the
> electricity and energy crisis we are experiencing here in California, I
> thought it would be worthwhile to invite you to town to give us an
> insider's view on what is really going on (aka, the "truth").  Is there
> anyway you can find time in your busy schedule to visit us over dinner
> with a short talk and a question and answer period.  The sooner the
> better.
>
> I will schedule a "special" meeting of our chapter to accommodate any
> dates that work for you.
>
> I look forward to hearing from you.
>
> Ronnie Morgan
> 760-476-0700
>
>
>
>